Conseils d'applis Smartphone

Répondre

Date d'inscription : 10-06-2016

Post(s) : 3

Sujet(s) : 1

Solution approuvée

Incompatibilité entre SFR TV 6.0.3 et Android 2.3.4

[ modifié ]

Bonsoir à toutes et à tous,

 

C'est la première fois que j'interviens sur ce forum, même si ce n'est pas la première fois que je vous lis.Smiley clignant de l'œil

En fait, mon souci est simple à comprendre (et à résoudre ?) sachant que depuis la mise à jour de cette application vers la version actuelle 6.0.3, mon téléphone - un Motorola Atrix, que je ne compte pas changer - bloqué (définitivement... merci Motorola) à Android 2.3.4 ne semble plus compatible avec elle (ou vice versa). Lors de la sélection de la télévision, un message apparaît, indiquant qu'il faut Android 4.0 pour en profiter. Or, elle fonctionnait parfaitement auparavant. Est-il possible de récupérer une version antérieure, dont je bloquerai la mise à jour ? Sinon, quelle autre application identique pourrait faire l'affaire ?

A noter que je suis également abonné fixe+internet SFR

 

Merci d'avance pour vos réponses

 

Smiley clignant de l'œil

Date d'inscription : 27-02-2014

Post(s) : 1

Réponse(s) acceptée(s) : 1

Re : Incompatibilité entre SFR TV 6.0.3 et Android 2.3.4

bonjour,

je suis dans le meme cas avec un huawei qui me suiffit amplement mais sans maj possible du kernel

 

Date d'inscription : 10-06-2016

Post(s) : 3

Sujet(s) : 1

Re : Incompatibilité entre SFR TV 6.0.3 et Android 2.3.4

Sauf à passer par une ROM alternative, j'imagine que l'on ne peut obtenir une compatibilité de la version 6.0.3. Ce matin, j'ai pu télécharger la 6.0.1 qui fonctionne sous Android 2.3.4, mais je n'ai pu afficher la TV, certaines chaînes refusant la connexion par wifi alors que d'autres refusaient la 3G. Pas simple tout ça. Je vais de nouveau me pencher la dessus cette semaine. Si vous avez aussi des infos, n'hésitez pas à revenir sur ce fil.

Date d'inscription : 13-11-2013

Post(s) : 31

Sujet(s) : 3

Merci(s) : 5

Réponse(s) acceptée(s) : 4

Re : Incompatibilité entre SFR TV 6.0.3 et Android 2.3.4

Bonjour,


Vous devrez pouvoir sûrement trouver sur le net un Fichier APK des versions précédentes de l'application SFR TV ,
Ensuite le fichier il faudra le télécharger par le biais de votre téléphone sur le navigateur Internet et vous aurez un message d'avertissement comme quoi les sources inconnues ne sont pas activé, il faudra les activer
Envoyé depuis Generic Android 6.0

Date d'inscription : 10-06-2016

Post(s) : 3

Sujet(s) : 1

Re : Incompatibilité entre SFR TV 6.0.3 et Android 2.3.4

C'est ce que j'ai fait, avec les soucis sus-cités. Bref, je vérifierai dans la semaine.

Highlighted

Date d'inscription : 16-10-2018

Post(s) : 1

Re: Incompatibilité entre SFR TV 6.0.3 et Android 2.3.4

Bonjour j'ai eu le soucis l'application sfrtv ne voulais pas fonctionné avec Android 6.0 j'ai téléchargé une application antérieure j'ai pas toutes les chaînes mais sa fonctionne bien
Télécharger une application apk il plein de version Android
Envoyé depuis Huawei BND-L21